{
  "id": 5785571,
  "name": "Frank Hausadowski et al. v. Joseph Grossman et al.",
  "name_abbreviation": "Hausadowski v. Grossman",
  "decision_date": "1899-02-09",
  "docket_number": "",
  "first_page": "240",
  "last_page": "240",
  "citations": [
    {
      "type": "official",
      "cite": "80 Ill. App. 240"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 340,
    "ocr_confidence": 0.582,
    "sha256": "1391b1dd8adf3bc75421e47a62be0a458dbea57cacf85bab9404e67d6b49f406",
    "simhash": "1:c8164d13dc787bd6",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:19:11.973736+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Hausadowski et al. v. Joseph Grossman et al."
    ],
    "opinions": [],
    "attorneys": [
      "Sol. Levisohn and J. Kent Green, attorneys for plaintiffs in error.",
      "C. A. Williams and C. L. Hahony, attorneys for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Frank Hausadowski et al. v. Joseph Grossman et al.\nError to the Circuit Court of Cook County.\nThe only question involved in this case is a question of fact, viz., payment.\nOpinion filed February 9, 1899.\nSol. Levisohn and J. Kent Green, attorneys for plaintiffs in error.\nC. A. Williams and C. L. Hahony, attorneys for defendants in error."
  },
  "file_name": "0240-02",
  "first_page_order": 246,
  "last_page_order": 246
}
